					<ul id="mainmenu">
						<li><?php echo anchor('', 'First Page'); ?></li>
						<li><a href="#">subjects</a>
							<ul>
								<li><?php echo anchor('courses/upcoming', 'I will be exam'); ?></li>
								<li><?php echo anchor('courses', 'Courses open'); ?></li>
								<li><?php echo anchor('subject-list', 'List all subjects'); ?></li>
							</ul>
						</li>
						<li><?php echo anchor('student/stats', 'the chart'); ?></li>
						<li><?php echo anchor('news', 'message'); ?></li>
						<li><?php echo anchor('contact', 'Contact'); ?></li>
						<li class="sign-in-btn"><?php
							$mnprofile = anchor('student/profile', 'personal Information');
							$mnlogout = anchor('auth/logout', 'Sign out');
							if ($this->session->userdata('fname') != null)
							{
								echo <<<HTML
								<a href="#">{$this->session->userdata('fname')}</a>
								<ul>
									<li>
										{$mnprofile}
									</li>
									<li>
										{$mnlogout}
									</li>
								</ul>
HTML;
							}
							else
							{
								echo anchor('auth/login', 'log in'); 
							}

						?></li>
					</ul>